@chartset"Shift_JIS";

html,body{
	margin:0;
	padding:0;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
}
body{font: 76% arial,sans-serif;text-align:center}
p{margin:0 10px 10px}
a{
	color: #FFFFFF;
	padding:1px;
	text-decoration: underline;
}

/*---------------コンテンツ----------------------*/
div#header{
　　width:853px;
	height:118px;
	margin:0;
	padding-left:2px;
	background-image: url(../img/ma_01.jpg);
	background-repeat: no-repeat;
}
div#header1{
	height:57px;
	width: 119px;
	margin-top: 10px;
	margin-left: 0px;
	float: left;
}
/* ＩＥ */
*html div#header1{
margin-top: 26px;
}
/* 終了 */
*:first-child+html div#header1 {
	margin-top: 26px;
	}
div#header2{
	height:57px;
	width: 160px;
	margin-top: 58px;
	margin-left: 0px;
	float: right;
}

h1{padding-left:10px;}

div#container{text-align:left;}
div#content p{line-height:1.4}
div#container{
	width:853px;
	background-color:#000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div#content{float:right;width:665px}
div#top-navigation{
	float:left;
	width:162px;
	background:#666666;
	margin-top: 15px;
}
div#navigation{float:left;width:162px;background:#666666;margin-top: 15px;}
div#extra{
	float:left;
	clear:left;
	width:162px;
	height:280px;
	background-image: url(../img/btn_04.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
}
.main-contents {
	width:640px;
	
	color:#666666;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: 10px;
	font-size: 13px;
	text-align: justify;
}

.sub-contents {
	width:170px;
	height:200px;
	font-size: 10px;
	margin-top: 8px;
	color:#333333;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: 11px;
}
.news {
	width:250px;
	height:25px;
	font-size: 12px;
	margin-top: 8px;
	color:#CC0033;
	float: right;
	text-align: right;
}
.news a:hover{
	width:250px;
	height:25px;
	font-size: 12px;
	margin-top: 8px;
	color:#FF6633;
	float: right;
	text-decoration: underline;
	text-align: right;
}
.news a {
	width:250px;
	height:25px;
	font-size: 12px;
	margin-top: 8px;
	color:#CC0033;
	float: right;
	text-decoration: underline;
	text-align: right;
}

/*---------------最新情報----------------------*/
.qr {
	width:135px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 13px;
	font-size: 13px;
	text-align: center;
}

.news-contents {
	width:135px;
	color:#666666;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 8px;
	font-size: 13px;
	text-align: justify;
}

.column {
	width:138px;
	overflow: auto;
	padding-bottom: 0px;
	padding-top: 3px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: 5px;
	height: 60px;
 }

.news00 {
	font-size: 10px;
	color: #ffffff;
	line-height: 13px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 5px;
	padding-bottom: 4px;
	width: 119px;
	text-align: justify;
}
/* ＩＥ */
*html .news00 {
font-size: 9px;
}
/* 終了 */
*:first-child+html .news00 {
	font-size: 10px;
	}

/*---------------最新情報----------------------*/

/*---------------フッターここから----------------------*/
div#footer00{
	clear:both;
	width:853px;
	height:40px;
	background-image: url(../img/ma_03.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
}
/* IE6 */
*html div#footer00 {width:853px;height:35px;}
/* 終了 */



.footer2 p{
	color: #ffffff;
	font-size:11px;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 15px;
}
.footerlink{
	height:10px;
	width:450px;
	text-align:left;
	font-size:11px;
	color: #ffffff;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	float: left;
}
/* IE6 */
*html .footerlink {padding-bottom: 5px;}
/* 終了 */

.footer2{
	height:10px;
	width:300px;
	padding-top: 11px;
	text-align:right;
	float: right;
	margin-right: 10px;
}

.f-links {
	color: #ffffff;
	font-size:11px;
	padding-top: 5px;
	line-height: 18px;
}
.f-links a {
color: #000000;
}

.f-links a:hover {
color: #000000;font-size:11px;padding-top: 5px;
}
/*---------------フッターここまで----------------------*/

/*---------------コンテンツ----------------------*/

/*---------------ボックス----------------------*/
.totop {
	width: 640px;
	margin-bottom: 40px;
	margin-top: 55px;
	clear:both;
}
.totop0 {
	width: 103px;
	float:right;
}
.top-fla {
	width:663px;
	height:378px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
.spaces {
	width: 620px;
	height:30px;
	margin-bottom: 20px;
	margin-top: 0px;
	clear:both;
}

/*---------------ボックス----------------------*/


/*---------------フォント等----------------------*/


/*---------------フォント等----------------------*/


.font-size {
	width:150px;
	margin-top: 8px;
	color:#333333;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 11px;
	float:right;
}


.photo-01 {
	width:90px;
	height:70px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 6px;
	margin-left: 0px;
	float:left;
}

.box {
	width:150px;
	height:120px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 6px;
	margin-left: 0px;
	float:left;
}

.title {
	width:640px;
	height:50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	clear:both;
	padding-bottom: 10px;
}

.pankuzu0 {
	font-size: 11px;
	width:180px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	float:left;
	color: #FFFFFF;
}
/* ＩＥ */
*html .pankuzu0 {
	margin-left: 5px;
}
/* 終了 */

.box-0 {
	width:600px;
	height:30px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear:both;
}
/* ＩＥ */
*html .box-0 {
	height:40px;
}
/* 終了 */

*:first-child+html .box-0 {
	height:40px;
	}

.box-lll {
	width:260px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:right;
}

.box-ll {
	width:190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:left;
}

.box-l {
	width:90px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:left;
}

.box-s {
	width:90px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:left;
}

.box-00 {
	width:70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:left;
}

.map00 {
	width:630px;
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 0px;
	margin-left:0px;
}

.map01 {
	width:250px;
	margin-top: 10px;
	margin-bottom: 20px;
margin-left: 30px;
	padding: 0px;
	float:left;
}
/* IE6 */
*html .map01 {
width:210px;
margin-left: 20px;
}
/* 終了 */

.map02 {
	width:300px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 0px;
	float:right;
}
.txt01 {
	font-size: 11px;
	color: #ffffff;
	line-height: 21px;
	text-decoration: none;
}

.txt01 a {
	font-size: 11px;
	color: #ffffff;
	line-height: 29px;
	text-decoration: underline;
}
.txt01-2 {
	font-size: 11px;
	color: #fff;
	line-height: 21px;
	text-decoration: none;
	margin-right: 3px;
	padding-right: 0px;
}
.txt02 {
	font-size: 11px;
	margin-left: 8px;
	color: #ffffff;
	line-height: 21px;
	text-decoration: none;
}

.txt02 a {
	font-size: 11px;
	margin-left: 8px;
	color: #ffffff;
	line-height: 21px;
	text-decoration: underline;
}
.company00 {
	width:620px;
	height:33px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	margin-left: 8px;
}
.company00-2 {
	width:620px;
	height:60px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	margin-left: 8px;
}
.company00-3 {
	width:620px;
	height:82px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	margin-left: 8px;
}
.company00-4 {
	width:620px;
	height:100px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	margin-left: 8px;
}
.company00-5 {
	width:620px;
	height:125px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	margin-left: 8px;
}



.company01 {
height:20px;
	width:100px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 0px;
	float:left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ffffff;
}
.company01-2 {
height:42px;
	width:100px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 0px;
	float:left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ffffff;
}
.company01-3 {
height:57px;
	width:100px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 0px;
	float:left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ffffff;
}
.company01-4 {
height:85px;
	width:100px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 0px;
	float:left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ffffff;
}
.company01-5 {
height:110px;
	width:100px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 0px;
	float:left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ffffff;
}


.company02 {
height:20px;
	width:485px;
	margin-top: 5px;
	margin-bottom:5px;
	padding: 0px;
	float:right;
}

.use-title{
	font-size: 12px;
	color: #ffffff;
	height:21px;
	text-decoration: none;
	padding-top: 5px;
	background-image: url(../img/title_sub.gif);
	padding-bottom: 3px;
	padding-left: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #ffffff;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0px;
	width:580px;
	font-weight: bold;
	background-repeat: repeat-y;
}
.box-tables2 {
	width:620px;
	margin-left:10px;
	padding: 0px;
	font-size: 12px;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}

.box-tables2 a {
	color: #ffffff;
}
.privacy-box{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width:610px;
	background-repeat: repeat-y;
	margin: 10px;
	padding: 10px;
	border: 1px solid #ffffff;
}
.mailform a{
	font-size: 12px;
	color: #ffffff;
	line-height: 12px;
	text-decoration: bold;
}
.p-right{
	font-size: 12px;
	color: #ffffff;
	line-height: 12px;
	float: right;
}

td{
	font-size: 12px;
	color: #ffffff;
	line-height: 12px;
	padding: 4px;
}

td .midashi{
	font-size: 12px;
	color: #ffffff;
	line-height: 12px;
	background-color: #333333;
	text-align: center;
	font-weight: bold;
}
.midashi00{
	font-size: 12px;
	color: #ffffff;
	line-height: 12px;
	font-weight: bold;
	width: 580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	margin-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.red{
	font-size: 12px;
	color: #CC0000;
	line-height: 12px;
}
.red a{
	font-size: 12px;
	color: #CC0000;
	line-height: 12px;
}
/*---------------ボタンここから----------------------*/

.btn1 {
	width:162px;
	height:79px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
 }

.btn1 a {
	width:162px;
	height:79px;
	padding:0em;
	display:block;
	text-align:center;
	font-size:none;
	border:0px;
	text-decoration:none;
	background-image: url(../img/btn_01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
 }
.btn1 a:hover {
	background-image: url(../img/btn2_01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
 }
 .btn1-0 {
	width:162px;
	height:79px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
	background-image: url(../img/btn2_01.jpg);
 }
 
.btn2 {
	width:162px;
	height:79px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
 }

.btn2 a {
	width:162px;
	height:79px;
	padding:0em;
	display:block;
	text-align:center;
	font-size:none;
	border:0px;
	text-decoration:none;
	background-image: url(../img/btn_02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
 }
.btn2 a:hover {
	background-image: url(../img/btn2_02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
 }
 .btn2-0 {
	width:162px;
	height:79px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
	background-image: url(../img/btn2_02.jpg);
 }
 .btn3 {
	width:162px;
	height:79px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
 }

.btn3 a {
	width:162px;
	height:79px;
	padding:0em;
	display:block;
	text-align:center;
	font-size:none;
	border:0px;
	text-decoration:none;
	background-image: url(../img/btn_03.jpg);
	background-repeat: no-repeat;
	margin: 0px;
 }
.btn3 a:hover {
	background-image: url(../img/btn2_03.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
 }
 .btn3-0 {
	width:162px;
	height:79px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
	background-image: url(../img/btn2_03.jpg);
 }
  .box-use {
	width:78px;
	height:35px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
 }

.box-use a {
	width:78px;
	height:35px;
	padding:0;
	display:block;
	text-align:center;
	font-size:none;
	border:0px;
	text-decoration:none;
	background-image: url(../img/h_btn_01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
 }
.box-use a:hover {
	background-image: url(../img/h_btn2_01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
 }
 .box-use-0 {
	width:78px;
	height:35px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
	background-image: url(../img/h_btn2_01.jpg);
 }
  .box-inq {
	width:82px;
	height:35px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: right;
 }

.box-inq a {
	width:82px;
	height:35px;
	padding:0;
	display:block;
	text-align:center;
	font-size:none;
	border:0px;
	text-decoration:none;
	background-image: url(../img/h_btn_02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
 }
.box-inq a:hover {
	background-image: url(../img/h_btn2_02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
 }
 .box-inq-0 {
	width:82px;
	height:35px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: none;
	background-image: url(../img/h_btn2_02.jpg);
 }
/*-------------ボタンここまで----------*/
